set num_mand_tables 2
set mand_table(0).type DB_STATIONS_TABLE
set mand_table(0).name survey_stations
set mand_table(1).type DB_STYLES_TABLE
set mand_table(1).name styles
set num_opt_tables 0
set num_opt_table_types 2
set opt_table_types(0).type DB_PRISM_TABLE
set opt_table_types(0).name "Prism Tables"
set opt_table_types(1).type DB_STATION_ERRORS_TABLE
set opt_table_types(1).name station_errors
GuidoSSIOption set "database type" "surveys"
set returnVal NEXT
